Compile error

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Compile error

Eugene Sevastyanov
Hello

An error occurred while updating the port. It is reported that you have to send the log:

===>  Script "configure" failed unexpectedly.
Please report the problem to [hidden email] [maintainer] and attach the
"/tmp/port_work/usr/ports/textproc/intltool/work/intltool-0.51.0/config.log"
including the output of the failure of your make command. Also, it might be
a good idea to provide an overview of all packages installed on your system
(e.g. a /usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make: stopped in /usr/ports/textproc/intltool



uname -a
FreeBSD ux 10.1-STABLE FreeBSD 10.1-STABLE #2: Thu Apr 23 09:02:22 MSK 2015     root@cacti-ix:/usr/obj/usr/src/sys/UX  amd64

Please correct the port.

--
Eugene Sevastyanov

_______________________________________________
[hidden email] mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-gnome
To unsubscribe, send any mail to "[hidden email]"

config.log (89K) Download Attachment
pkg-static.info (14K) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Compile error

Koop Mast-2
On Mon, 2016-03-21 at 09:05 +0300, Eugene Sevastyanov wrote:

> Hello
>
> An error occurred while updating the port. It is reported that you
> have to send the log:
>
> ===>  Script "configure" failed unexpectedly.
> Please report the problem to [hidden email] [maintainer] and
> attach the
> "/tmp/port_work/usr/ports/textproc/intltool/work/intltool-
> 0.51.0/config.log"
> including the output of the failure of your make command. Also, it
> might be
> a good idea to provide an overview of all packages installed on your
> system
> (e.g. a /usr/local/sbin/pkg-static info -g -Ea).
> *** Error code 1
>
> Stop.
> make: stopped in /usr/ports/textproc/intltool
>

configure:2376: checking for XML::Parser
configure:2382: error: XML::Parser perl module is required for intltool

Please reinstall p5-XML-Parser. Did you update a perl version recently?

-Koop

>
> uname -a
> FreeBSD ux 10.1-STABLE FreeBSD 10.1-STABLE #2: Thu Apr 23 09:02:22
> MSK 2015     root@cacti-ix:/usr/obj/usr/src/sys/UX  amd64
>
> Please correct the port.
>
> --
> Eugene Sevastyanov
> _______________________________________________
> [hidden email] mailing list
> https://lists.freebsd.org/mailman/listinfo/freebsd-gnome
> To unsubscribe, send any mail to "[hidden email]
> rg"
_______________________________________________
[hidden email] mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-gnome
To unsubscribe, send any mail to "[hidden email]"